%define ver_major 2.16

Name: gnome-user-docs
Version: %ver_major.1
Release: alt1

Summary: General GNOME User Documentation
License: FDL
Group: Graphical desktop/GNOME
Url: ftp://ftp.gnome.org

Source: ftp://ftp.gnome.org/pub/gnome/sources/%name/%ver_major/%name-%version.tar.bz2

BuildArch: noarch

Obsoletes: gnome-users-guide
Provides: gnome-users-guide
Obsoletes: gnome2-user-docs
Provides: gnome2-user-docs

PreReq: scrollkeeper

BuildPreReq: rpm >= 4.0.4-alt14
BuildPreReq: gnome-doc-utils >= 0.5.6

BuildRequires: xsltproc scrollkeeper

%description
This package contains general GNOME user documentation which is not
directly associated with any particular GNOME application or package.

%define _sklocalstatedir %_localstatedir/scrollkeeper

%prep
%setup

%build
%configure \
    --disable-scrollkeeper

%make_build

%install
# fix permissions
%__chmod 0644 */*/*.xml

%make_install DESTDIR=%buildroot install

%find_lang --with-gnome --output=%name.lang %name gnome-access-guide introduction-to-gnome system-admin-guide user-guide

%post
%update_scrollkeeper

%postun
%clean_scrollkeeper

%files -f %name.lang
%doc AUTHORS README ChangeLog NEWS

%changelog
* Sat Oct 07 2006 Alexey Rusakov <ktirf@altlinux.ru> 2.16.1-alt1
- new version (2.16.1)

* Sun Sep 03 2006 Alexey Rusakov <ktirf@altlinux.ru> 2.15.1-alt1
- new version (2.15.1)

* Sun Apr 16 2006 Alexey Rusakov <ktirf@altlinux.ru> 2.14.2-alt1
- new version 2.14.2 (with rpmrb script)

* Mon Feb 27 2006 Alexey Rusakov <ktirf@altlinux.ru> 2.13.1.1-alt1
- new version (2.13.1.1)

* Fri Sep 30 2005 Alexey Rusakov <ktirf@altlinux.ru> 2.8.1-alt1
- 2.8.1

* Tue Mar 23 2004 Yuri N. Sedunov <aris@altlinux.ru> 2.6.0-alt1
- 2.6.0

* Thu Feb 05 2004 Yuri N. Sedunov <aris@altlinux.ru> 2.5.0-alt1
- 2.5.0

* Mon Oct 13 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.4.1-alt1
- 2.4.1

* Tue Sep 09 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.4.0-alt1
- 2.4.0

* Thu Mar 13 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.0.6-alt1
- 2.0.6

* Mon Feb 03 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.0.5-alt1
- 2.0.5

* Mon Jan 20 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.0.4-alt1
- 2.0.4

* Wed Jan 08 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.0.3-alt1
- 2.0.3

* Tue Jan 07 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.0.2-alt1
- 2.0.2

* Wed Sep 25 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.0.1-alt1
- First build for Sisyphus.
